/* Text Elements */

h1.hd_01 {
  padding-right: 10px;
  padding-left: 10px;
  color: #002d61;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1.hdcntus {
  padding-right: 10px;
  padding-left: 10px;
  color: #002d61;
  font-size: 20px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h2.hd2_01 {
  padding-top: 15px;
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h3.hd3_01 {
  padding-top: 15px;
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h4.hd4_01 {
  padding-top: 15px;
  padding-right: 10px;
  padding-left: 10px;
  color: #218095;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h5.heading-1 {
  padding-top: 15px;
  padding-right: 10px;
  padding-left: 10px;
  color: #002d61;
  text-align: left;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h5 span.heading-text-1 {
  color: #002d61;
}

p.paragraph.menu-toggle-text {
  margin-bottom: 0;
  color: #fff;
  font-size: 16px;
}

p.paragraph.para_cnt_01 {
  padding-right: 10px;
  padding-left: 10px;
  color: #002d61;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_cnt_02 {
  padding-right: 10px;
  padding-left: 10px;
  color: #002d61;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_cnt_03 {
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.paragraph-1 {
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.paragraph-2 {
  padding-right: 40px;
  padding-left: 20px;
  color: #002d61;
  text-align: right;
  font-weight: 400;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_cnt_4A {
  margin-bottom: 0;
  padding-top: 15px;
  padding-right: 10px;
  padding-left: 20px;
  color: #002d61;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_cnt_4C {
  padding-right: 10px;
  padding-left: 20px;
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_cnt_4B {
  padding-right: 10px;
  padding-left: 20px;
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph span.paragraph-text-1 {
  color: #002d61;
}

p.paragraph span.paragraph-text-3 {
  color: #002d61;
}

p.paragraph.cntus_para1 {
  padding-right: 10px;
  padding-left: 10px;
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_cntus01 {
  padding-top: 17px;
  padding-right: 10px;
  padding-left: 20px;
  color: #002d61;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_cntus02 {
  margin-bottom: 0;
  padding-right: 10px;
  padding-left: 20px;
  color: #002d61;
  font-size: 16px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_cntus03 {
  margin-bottom: 1rem;
  padding-right: 10px;
  padding-left: 20px;
  color: #002d61;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.para_spc_01 {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 20px;
  color: #002d61;
}

ul.unorder-list.unordered-list-1 {
  padding-right: 10px;
  padding-left: 10px;
}

ul.unorder-list.unordered-list-2 {
  padding-right: 10px;
  padding-left: 10px;
}

ul.unorder-list.unordered-list-3 {
  padding-left: 10px;
}

ul.unorder-list.unordered-list-4 {
  padding-right: 10px;
}

a.link-text.nav-item {
  display: block;
  margin-right: 0;
  margin-left: 0;
  padding: 12px 10px 14px 35px;
  border-width: .0625rem;
  border-style: solid;
  background-color: #025aa0;
  color: #fff;
  text-align: left;
  text-transform: none;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-transition-delay: .05s;
     -moz-transition-delay: .05s;
       -o-transition-delay: .05s;
          transition-delay: .05s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

a.link-text.nav-item:hover {
  border-right-width: .0625rem;
  border-bottom-width: .0625rem;
  border-left-width: .0625rem;
  background-color: #fff;
  color: #025aa0;
}

/* Layout Elements */

body > .row > [class*='small-'].nav-col {
  position: static;
  margin-top: 0;
  padding-right: 0;
  padding-left: 0;
  border-top: .3125rem solid #febd49;
  background-color: #025aa0;
}

body > .row > [class*='small-'].clm_tp_03 {
  padding-right: 0;
  padding-left: 0;
  min-height: 60px;
  max-height: 60px;
  height: 60px;
  border-top: 0 solid #fff;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].clm_cnt_01 {
  border-bottom: .125rem solid #002d61;
  background-color: #2fa4d9;
  background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-01.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].clm_cnt_02 {
  background-color: #33b7dd;
}

body > .row > [class*='small-'].clm_cnt_02B {
  border-top: .125rem solid #002d61;
  background-color: #4ccce4;
}

body > .row > [class*='small-'].clm_cnt_03 {
  background-color: #62e2fb;
}

body > .row > [class*='small-'].clm_cnt_03B {
  border-top: .125rem solid #002d61;
  background-color: #1cd2f5;
}

body > .row > [class*='small-'].clm_cnt_03C {
  background-color: #1cd2f5;
}

body > .row > [class*='small-'].clm_cnt_03D {
  background-color: #1cd2f5;
}

body > .row.rw_cnt_03 {
  border-top: .125rem solid #002d61;
  background-color: #1cd2f5;
}

body > .row.rw_ftr_01 {
  max-width: 1400px;
  background-color: #37aad9;
}

body > .row > [class*='small-'].clm_ftr_01 {
  min-height: 70px;
  border-top: .125rem solid #002d61;
  background-color: #a1f7ff;
  background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-06.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].clm_ftr_02 {
  padding-right: 0;
  padding-left: 0;
  background-color: #33b7dd;
}

body > .row.rw_ftr_02 {
  max-width: 1400px;
}

body > .row.rw_ftr_03 {
  max-width: 1400px;
  background-color: #025aa0;
}

body > .row > [class*='small-'].clm_ftr_03 {
  padding-right: 0;
  padding-left: 0;
  background-color: #025aa0;
  background-image: url('../marine-tourism-wa-images/int-mtw-grph-03B.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].clm_tp_02 {
  display: none;
}

body.grid-1 {
  border-bottom-width: .125rem;
  border-bottom-color: #002d61;
}

body > .row.rw_cnt_02 {
  border-bottom-width: .125rem;
  border-bottom-style: none;
}

body > .row.rw_tp_grp_01 {
  background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-01B.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row.rwMemb03 {
  border-top: 0 none #002d61;
  background-color: #1cd2f5;
}

body > .row.MembRow1 {
  background-color: #33b7dd;
}

body > .row > [class*='small-'].MembClm04 {
  background-color: #33b7dd;
}

.container.mobile-menu-toggle {
  margin-bottom: 0;
  background-color: rgba(37, 37, 37, .7);
}

.container.menu-wrapper {
  z-index: 10;
  display: none;
  min-width: 100%;
  border-top: 0 none #fff;
  border-bottom: 0 solid #fff;
  background-color: #025aa0;
  box-shadow: none;
}

.container.button.mobile-menu-toggle {
  float: right;
  padding-bottom: 0;
  border-top: 0 solid #febd49;
  background-color: #025aa0;
  text-align: left;
}

.rule.menu-line hr {
  border-top-width: 2px;
  border-top-color: #fff;
}

.rule.menu-line {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

ul.list-container.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  padding: 0;
  background-color: #025aa0;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
}

li.list-item-container.nav-wrapper {
  position: relative;
  display: inline-block;
  padding: 0;
  border-top: 0 solid #fff;
  border-right: .125rem solid #025aa0;
  border-bottom: .125rem solid #025aa0;
  border-left: .125rem solid #025aa0;
  background-color: #025aa0;

  -webkit-box-flex: 1;
  -webkit-flex: 1 auto;
     -moz-box-flex: 1;
      -ms-flex: 1 auto;
          flex: 1 auto;
}

div.responsive-picture.img_lg_01 {
  max-width: 700px;
}

li.list-item-container.nav_crv_02 {
  display: none;
}

div.responsive-picture.picture-1 {
  max-width: 100%;
  max-height: 120px;
}

li.list-item.list-item-1 {
  padding: 0 0 10px;
  color: #002d61;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-2 {
  padding-bottom: 10px;
  color: #002d61;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-3 {
  padding-bottom: 10px;
  color: #002d61;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-4 {
  padding-bottom: 10px;
  color: #002d61;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-5 {
  padding-bottom: 4px;
  color: #002d61;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-6 {
  padding-right: 0;
  padding-bottom: 10px;
  color: #218095;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-7 {
  padding-bottom: 10px;
  color: #218095;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-8 {
  padding-bottom: 10px;
  color: #218095;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-9 {
  padding-bottom: 10px;
  color: #218095;
  text-align: left;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

div.responsive-picture.picture-2 {
  max-width: 100%;
  background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-07.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

li.list-item.list-item-11 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-12 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-13 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-14 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-15 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-16 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-17 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-18 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-19 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-20 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-21 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-22 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item.list-item-23 {
  color: #002d61;
  font-size: 15px;
  font-family: 'Armata', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item span.list-item-text-1 {
  color: #002d61;
}

div.responsive-picture.picture-3 {
  background-image: url('../marine-tourism-wa-images/int-mtw-grph-03B.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

div.responsive-picture.img_member {
  margin: 21px 20px 20px 15px;
  max-width: 95%;
  border: .125rem solid #fff;
}

li.list-item-container.nav-wrapper:hover {
  border-right-width: .125rem;
  border-bottom-width: .125rem;
  border-left-width: .125rem;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.hd_01 {
    color: #002d61;
    font-size: 15px;
  }

  h1.hdcntus {
    padding-left: 20px;
  }

  h2.hd2_01 {
    color: #fff;
    font-size: 30px;
  }

  h3.hd3_01 {
    color: #fff;
    font-size: 30px;
  }

  h4.hd4_01 {
    font-size: 30px;
  }

  h5.heading-1 {
    font-size: 18px;
  }

  p.paragraph.para_cnt_03 {
    color: #fff;
    font-size: 13px;
  }

  p.paragraph.paragraph-1 {
    color: #fff;
    font-size: 13px;
  }

  p.paragraph.paragraph-2 {
    color: #002d61;
    font-size: 13px;
  }

  p.paragraph.para_cnt_4A {
    color: #fff;
    font-size: 14px;
  }

  p.paragraph.para_cnt_4C {
    color: #002d61;
    font-size: 13px;
  }

  p.paragraph.para_cnt_4B {
    color: #002d61;
    font-size: 13px;
  }

  p.paragraph span.paragraph-text-1 {
    color: #002d61;
  }

  p.paragraph.para_cnt_01 {
    color: #002d61;
    font-size: 13px;
  }

  p.paragraph.para_cnt_02 {
    font-size: 13px;
  }

  p.paragraph.para_cntus01 {
    padding-right: 10px;
    padding-left: 100px;
    font-size: 15px;
  }

  p.paragraph.para_cntus02 {
    padding-left: 100px;
    font-size: 13px;
  }

  p.paragraph.para_cntus03 {
    padding-left: 100px;
    font-size: 13px;
  }

  p.paragraph.cntus_para1 {
    padding-left: 20px;
    font-size: 13px;
  }

  a.link-text.nav-item {
    padding: 6px 0;
    border-right-width: 0;
    border-bottom-width: .125rem;
    border-left-width: 0;
    background-color: #025aa0;
    color: #fff;
    text-align: center;
    font-size: 13px;
  }

  a.link-text.nav-item:hover {
    padding-right: 4px;
    padding-bottom: 7px;
    border-bottom-width: 0;
  }

  /* Layout Elements */

  body > .row > [class*='small-'].nav-col {
    padding-right: 0;
    padding-left: 0;
    border-top-width: 0;
    background-color: #fff;
  }

  body > .row > [class*='small-'].clm_tp_03 {
    padding-right: 0;
    padding-left: 0;
    min-height: 70px;
    max-height: 70px;
    height: 70px;
  }

  body > .row > [class*='small-'].clm_cnt_01 {
    min-height: 100px;
    max-height: none;
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-01.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row.rw_cnt_02 {
    max-width: 1400px;
  }

  body > .row.rw_tp_grp_01 {
    max-width: 1400px;
  }

  body > .row.rw_tp_01 {
    max-width: 1400px;
  }

  body > .row.rw_cnt_03 {
    max-width: 1400px;
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_03C {
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_03D {
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_ftr_01 {
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-06.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].clm_ftr_02 {
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-07.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row.rw_ftr_03 {
    background-image: url('../marine-tourism-wa-images/int-mtw-grph-03B.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row.rwMemb03 {
    max-width: 1400px;
    border-top-width: 0;
    background-color: #33b7dd;
  }

  body > .row.MembRow1 {
    background-color: #33b7dd;
  }

  .container.mobile-menu-toggle {
    display: none;
  }

  .container.menu-wrapper {
    display: block;
    border-top-width: 0;
    border-top-style: none;
  }

  .container.button.mobile-menu-toggle {
    border-top-width: 0;
  }

  ul.list-container.menu {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 0;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  li.list-item-container.nav-wrapper {
    padding: 0 0 0 3px;
    border-top: 0 solid #025aa0;
    border-right-width: 0;
    border-right-style: solid;
    border-bottom-width: 0;
    border-bottom-style: solid;
    border-left-width: 0;
    border-left-style: solid;
    background-color: #fff;
  }

  div.responsive-picture.picture-1 {
    max-width: 100%;
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-07B.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  li.list-item.list-item-11 {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-12 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-13 {
    padding-bottom: 10px;
  }

  li.list-item.list-item-14 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-15 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-16 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-17 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-18 {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-19 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-20 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-21 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-22 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-23 {
    padding-bottom: 10px;
    font-size: 13px;
  }

  li.list-item.list-item-1 {
    font-size: 14px;
  }

  li.list-item.list-item-3 {
    font-size: 13px;
  }

  li.list-item.list-item-4 {
    font-size: 13px;
  }

  li.list-item.list-item-5 {
    font-size: 13px;
  }

  li.list-item.list-item-6 {
    font-size: 13px;
  }

  li.list-item.list-item-7 {
    font-size: 13px;
  }

  li.list-item.list-item-8 {
    font-size: 13px;
  }

  li.list-item.list-item-9 {
    font-size: 13px;
  }

  div.responsive-picture.img_member {
    margin-top: 30px;
    margin-bottom: 20px;
    margin-left: 0;
    max-width: 95%;
    border: .125rem solid #fff;
  }

  li.list-item-container.nav-wrapper:hover {
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.hd_01 {
    color: #002d61;
  }

  h2.hd2_01 {
    color: #fff;
    font-size: 22px;
  }

  h3.hd3_01 {
    font-size: 30px;
  }

  h4.hd4_01 {
    color: #218095;
    font-size: 30px;
  }

  h5.heading-1 {
    padding-top: 25px;
    padding-right: 0;
    color: #002d61;
    font-size: 20px;
  }

  h5 span.heading-text-1 {
    color: #002d61;
  }

  p.paragraph.para_cnt_02 {
    color: #002d61;
  }

  p.paragraph span.paragraph-text-1 {
    color: #002d61;
  }

  p.paragraph.para_cnt_4A {
    color: #002d61;
  }

  p.paragraph span.paragraph-text-3 {
    color: #002d61;
  }

  p.paragraph.paragraph-1 {
    text-align: left;
  }

  p.paragraph.para_cnt_4C {
    color: #002d61;
  }

  p.paragraph.para_cnt_4B {
    color: #002d61;
  }

  p.paragraph.para_cnt_01 {
    color: #002d61;
  }

  p.paragraph.paragraph-2 {
    color: #002d61;
  }

  a.link-text.nav-item {
    padding: 8px 4px 7px 6px;
    border-top-width: 0;
    border-bottom-width: .0625rem;
    background-color: #025aa0;
    color: #fff;
    font-size: 13px;
  }

  a.link-text.nav-item:hover {
    padding-bottom: 6px;
    border-top-width: .0625rem;
    border-bottom-width: .0625rem;
    color: #002d61;
  }

  /* Layout Elements */

  body > .row.rw_tp_01 {
    max-width: 1400px;
    background-color: #fff;
  }

  body > .row.row-1 {
    max-width: 1400px;
    background-color: #fff;
  }

  body > .row > [class*='small-'].nav-col {
    padding-bottom: 2px;
    padding-left: 280px;
    border-bottom: .1875rem solid #025aa0;
  }

  body > .row > [class*='small-'].clm_tp_02 {
    background-color: #fff;
  }

  body > .row > [class*='small-'].clm_tp_03 {
    padding-right: 0;
    padding-left: 0;
    min-height: 100px;
    max-height: 100px;
    height: 100px;
    border-top-width: 0;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  body > .row.rw_tp_grp_01 {
    max-width: 1400px;
  }

  body > .row.rw_cnt_01 {
    max-width: 1400px;
    border-bottom: 0 inset #002d61;
  }

  body > .row.rw_cnt_02 {
    max-width: 1400px;
    border-bottom: .125rem solid #002d61;
    background-color: #33b7dd;
  }

  body > .row > [class*='small-'].clm_cnt_02 {
    min-height: 0;
    border-right: 0 solid #002d61;
  }

  body > .row > [class*='small-'].clm_cnt_02B {
    min-height: 0;
    border-top-width: 0;
    background-color: #33b7dd;
  }

  body > .row > [class*='small-'].clm_cnt_03B {
    border-top-width: 0;
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_03C {
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_03D {
    background-color: #1cd2f5;
  }

  body > .row.rw_cnt_03 {
    max-width: 1400px;
    border-top-width: 0;
    border-bottom: .125rem solid #002d61;
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_03 {
    border-right: .125rem solid #002d61;
    background-color: #62e2fb;
  }

  body.grid-1 {
    border-bottom: 0 solid #002d61;
  }

  body > .row > [class*='small-'].clm_cnt_01 {
    padding-left: 20px;
    border-bottom: .125rem solid #002d61;
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-01.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].clm_ftr_01 {
    border-top-width: 0;
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-06.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].clm_ftr_02 {
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-07.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].clm_ftr_03 {
    background-color: #025aa0;
  }

  body > .row.rwMemb03 {
    max-width: 1400px;
    border-top-width: 0;
    border-bottom: .125rem solid #002d61;
    background-color: #33b7dd;
  }

  body > .row > [class*='small-'].MembClm04 {
    padding-left: .9375rem;
  }

  body > .row.MembRow1 {
    max-width: 1400px;
    background-color: #33b7dd;
  }

  div.responsive-picture.img_lg_01 {
    max-width: 350px;
    width: 350px;
  }

  ul.list-container.menu {
    padding: 0;
  }

  div.responsive-picture.nav_crv_01 {
    padding: 0;
    max-width: 72px;
    max-height: 100%;
    width: 72px;
    border-bottom: 0 solid #fff;
  }

  li.list-item-container.nav-wrapper {
    position: relative;
    float: none;
    padding: 0 0 0 3px;
    border-top: 0 solid #025aa0;
    background-color: #fff;
    text-align: left;
  }

  li.list-item-container.nav_crv_02 {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #fff;
  }

  div.responsive-picture.picture-1 {
    max-width: 100%;
    max-height: 105px;
  }

  li.list-item.list-item-11 {
    padding-bottom: 7px;
    color: #002d61;
  }

  li.list-item.list-item-7 {
    color: #218095;
  }

  li.list-item.list-item-8 {
    color: #218095;
  }

  li.list-item.list-item-6 {
    color: #218095;
  }

  li.list-item.list-item-9 {
    color: #218095;
  }

  li.list-item span.list-item-text-1 {
    color: #002d61;
  }

  li.list-item.list-item-12 {
    color: #002d61;
  }

  li.list-item.list-item-13 {
    color: #002d61;
  }

  li.list-item.list-item-17 {
    color: #002d61;
  }

  li.list-item.list-item-15 {
    color: #002d61;
  }

  li.list-item.list-item-14 {
    color: #002d61;
  }

  li.list-item.list-item-16 {
    color: #002d61;
  }

  li.list-item.list-item-18 {
    color: #002d61;
  }

  li.list-item.list-item-19 {
    color: #002d61;
  }

  li.list-item.list-item-22 {
    color: #002d61;
  }

  li.list-item.list-item-20 {
    color: #002d61;
  }

  li.list-item.list-item-21 {
    color: #002d61;
  }

  li.list-item.list-item-23 {
    color: #002d61;
  }

  div.responsive-picture.img_member {
    margin-top: 30px;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    max-width: 95%;
    border: .125rem solid #fff;
  }
}

@media screen and (min-width: 96rem) {
  /* Text Elements */

  h1.hd_01 {
    color: #002d61;
  }

  h2.hd2_01 {
    color: #fff;
  }

  h3.hd3_01 {
    color: #fff;
  }

  h4.hd4_01 {
    color: #218095;
  }

  h5.heading-1 {
    color: #002d61;
  }

  h5 span.heading-text-1 {
    color: #002d61;
  }

  p.paragraph.para_cnt_02 {
    color: #002d61;
  }

  p.paragraph.para_cnt_03 {
    color: #fff;
  }

  p.paragraph.paragraph-1 {
    color: #fff;
  }

  p.paragraph.paragraph-2 {
    color: #002d61;
  }

  p.paragraph.para_cnt_01 {
    color: #002d61;
  }

  p.paragraph span.paragraph-text-2 {
    color: #002d61;
  }

  p.paragraph span.paragraph-text-3 {
    color: #002d61;
  }

  p.paragraph.para_cnt_4A {
    color: #002d61;
  }

  p.paragraph.para_cnt_4C {
    color: #002d61;
  }

  p.paragraph.para_cnt_4B {
    color: #002d61;
  }

  /* Layout Elements */

  body > .row.rw_tp_grp_01 {
    max-width: 1400px;
  }

  body > .row > [class*='small-'].clm_tp_03 {
    padding-right: 0;
    padding-left: 0;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  body > .row.rw_cnt_03 {
    max-width: 1400px;
    border-top-width: 0;
    border-bottom: .125rem solid #002d61;
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_02 {
    border-right: .125rem solid #002d61;
    background-color: #33b7dd;
  }

  body > .row.rw_cnt_02 {
    border-bottom: .125rem solid #002d61;
    background-color: #4ccce4;
  }

  body > .row > [class*='small-'].clm_cnt_02B {
    background-color: #4ccce4;
  }

  body > .row > [class*='small-'].clm_cnt_03 {
    border-top-width: 0;
    border-top-style: solid;
    border-right: .125rem solid #002d61;
    background-color: #62e2fb;
  }

  body > .row > [class*='small-'].clm_cnt_03B {
    border-top-width: 0;
    border-top-style: none;
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_03D {
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_03C {
    background-color: #1cd2f5;
  }

  body > .row > [class*='small-'].clm_cnt_01 {
    border-bottom: .125rem solid #002d61;
  }

  body > .row > [class*='small-'].clm_ftr_01 {
    border-top-width: 0;
    border-top-style: none;
  }

  body > .row > [class*='small-'].clm_ftr_02 {
    background-color: transparent;
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-07.jpg');
  }

  body > .row.rwMemb03 {
    max-width: 1400px;
    border-top-width: 0;
    border-bottom: .125rem solid #002d61;
    background-color: #33b7dd;
  }

  div.responsive-picture.picture-1 {
    max-width: 100%;
    max-height: 105px;
  }

  li.list-item.list-item-1 {
    color: #002d61;
  }

  li.list-item.list-item-3 {
    color: #002d61;
  }

  li.list-item.list-item-2 {
    color: #002d61;
  }

  li.list-item.list-item-4 {
    color: #002d61;
  }

  li.list-item.list-item-5 {
    color: #002d61;
  }

  li.list-item.list-item-11 {
    color: #002d61;
  }

  li.list-item.list-item-6 {
    color: #218095;
  }

  li.list-item.list-item-7 {
    color: #218095;
  }

  li.list-item.list-item-8 {
    color: #218095;
  }

  li.list-item.list-item-9 {
    color: #218095;
  }

  div.responsive-picture.picture-2 {
    background-color: transparent;
    background-image: url('../marine-tourism-wa-images/int-mtw-grd-grph-07.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  li.list-item span.list-item-text-1 {
    color: #002d61;
  }

  li.list-item.list-item-18 {
    color: #002d61;
  }

  li.list-item.list-item-19 {
    color: #002d61;
  }

  li.list-item.list-item-20 {
    color: #002d61;
  }

  li.list-item.list-item-21 {
    color: #002d61;
  }

  li.list-item.list-item-22 {
    color: #002d61;
  }

  li.list-item.list-item-23 {
    color: #002d61;
  }

  li.list-item.list-item-12 {
    color: #002d61;
  }

  li.list-item.list-item-13 {
    color: #002d61;
    font-size: 13px;
  }

  li.list-item.list-item-14 {
    color: #002d61;
  }

  li.list-item.list-item-15 {
    color: #002d61;
  }

  li.list-item.list-item-16 {
    color: #002d61;
  }

  li.list-item.list-item-17 {
    color: #002d61;
  }

  div.responsive-picture.nav_crv_01 {
    max-width: 72px;
    width: 72px;
  }

  div.responsive-picture.img_member {
    margin-top: 30px;
    margin-left: 0;
  }
}